body {
	padding: 0px;
	margin: 0px;
	background-image: url(../images/bg_main.jpg);
	background-repeat: repeat;
}
.container {
	height: 440px;
	width: 100%;
	background-image: url(../images/BattlefieldHobbies_Head_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.slides {
	height: 264px;
	width: 718px;
	margin-right: auto;
	margin-left: auto;
}
.content {
	height: 100%;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/BattlefieldHobbies_Head_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.top_spacer {
	height: 230px;
	width: 800px;
}
#portfolio {
}
.top_text {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.contact_phone {
	font-size: 20px;
	padding-top: 8px;
	padding-bottom: 3px;
}
.line_01 {
	height: 1px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #C9980D;
	text-align: left;
	background-image: url(../images/line_01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-bottom: 10px;
	margin-top: 20px;
	text-decoration: none;
}
.copyright {
	height: 30px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #C9980D;
	text-align: left;
	background-image: url(../images/line_01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-bottom: 30px;
	margin-top: 10px;
	text-decoration: none;
	padding-top: 3px;
}
.container .content .stock .copyright a {
	text-decoration: none;
	color: #C9980D;
}

.google_maps {
	height: 189px;
	width: 100px;
	position: absolute;
	left: 643px;
	top: 17px;
	background-image: url(../images/bg_google.jpg);
	background-repeat: no-repeat;
	background-position: -1px top;
}
.contact_box {
	height: 250px;
	width: 800px;
	position: relative;
}
.container .content .contact_box .contact_detail a {
	color: #000;
	text-decoration: none;
}
.contact_text {
	height: 200px;
	width: 300px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	padding-top: 30px;
	padding-left: 100px;
}
.contact_detail {
	height: 149px;
	width: 233px;
	position: absolute;
	float: none;
	left: 386px;
	top: 72px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: right;
}
.stock {
	height: 400px;
	width: 800px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg_ship.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.stock_icons {
	height: 345px;
	width: 650px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 50px;
}
.brand_box img {
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 0px;
	margin-bottom: 5px;
}
.brand_box {
	margin-right: 0px;
	margin-left: 20px;
	margin-top: 20px;
}
